## wireguard-config 1.1-2

=== debian/changelog ===
wireguard-config (1.1-2) stable; urgency=low

  * Minor fixes

 -- Pedro M. de Echanove Pasquin <pechanove@tuxum.com>  Tue, 23 Jun 2020 12:48:05 +0200

wireguard-config (1.1-1) stable; urgency=low

  * Initial release

 -- Pedro M. de Echanove Pasquin <pechanove@tuxum.com>  Tue, 23 Jun 2020 11:27:38 +0200
