=== debian/control ===
Source: wireguard-config
Section: net
Priority: extra
Maintainer: Pedro M. de Echanove Pasquin <pedro.echanove@tuxum.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.librework.com

Package: wireguard-config
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, wireguard, bash, openssh-server, net-tools
Description: OpenVPN server config scripts
 Wireguard config scripts
